Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 12:53:51 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery when i will receive my order                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  when i will receive my order Bot:  Hi When I Will Receive My Order ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6140999750 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966537700179  
           04:45 PM, 07th May                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           04:46 PM, 07th May                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:48 PM, 07th May                     when i will receive my order                    Can I know the exact date that I will receive my order           04:49 PM, 07th May                     when i will receive my order                    ?           04:49 PM, 07th May                     when i will receive my order                    6140999750           04:49 PM, 07th May                     when i will receive my order                    Order number           04:50 PM, 07th May                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch w
 ith you asap to assist you in resolving this concern.           04:50 PM, 07th May                   Reenad                   Is there anything else i can assist you with?           04:50 PM, 07th May                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:53 PM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4322682